body {
    text-align: center !important
}

.text-justified {
    text-align: justify
}

.custom-title {
    margin-top: 20px;
    font-size: 20px
}

input {
    text-align: center
}

.mssg {
    margin-top: 5px;
    margin-bottom: 5px;
    border-radius: 5px
}

.challenge-button {
    float: right
}

.set-challenge-block {
    display: inherit;
    margin: 0 auto;
    padding: 5px
}

.challenge-result-block {
    display: block !important;
    margin: 0 auto;
    padding: 5px
}

.list-group-item {
    display: grid !important
}

.challengeText {
    float: left;
    width: 65%
}

.challengeButton {
    float: right
}

.blink {
    animation: blink 1s infinite
}

.history-list {
    padding: .15rem 1.25rem !important
}

.challengeHistory {
    float: right
}

.hidden {
    display: none !important
}

.termCondition {
    padding: 20px
}

.challengeBetween {
    color: coral;
    border: 1px solid;
    border-radius: 10px;
    padding: 5px
}

.withdrawalButton {
    margin-bottom: 10px
}

.btn-xs {
    padding: .25rem .25rem;
    font-size: .875rem;
    line-height: .5;
    border-radius: .2rem
}

@keyframes blink {
    0% {
        opacity: 1
    }

    75% {
        opacity: 1
    }

    76% {
        opacity: 0
    }

    100% {
        opacity: 0
    }
}

.form-check-input {
    margin-top: 5px;
    margin-right: 5px;
    position: relative
}

.challengeOptions {
    zoom: 1.2;
    border: 1px solid;
    border-radius: 10px;
    margin-bottom: 10px
}

#challenge-result-form {
    display: block
}

#cancelReason {
    width: 100%
}

.expandWithdrawal {
    border-radius: 20px;
    border: 3px solid #1e90ff;
    margin: 0 10px
}

.sellingRequest {
    background-color: #f0f8ff
}

#check {
    color: #fff
}

.doneImage {
    width: 50px;
    display: none
}

.grecaptcha-badge {
    display: none
}

#roomId {
    font-size: x-large
}

#roomCopyButton img {
    width: 20px;
    padding-bottom: 10px
}

.checkTxnIdBtn {
    zoom: .8;
    float: right
}

@keyframes spinner-border {
    to {
        transform: rotate(360deg)
    }
}

.spinner-border {
    display: inline-block;
    width: 2rem;
    height: 2rem;
    vertical-align: text-bottom;
    border: .25em solid currentColor;
    border-right-color: transparent;
    border-radius: 50%;
    -webkit-animation: spinner-border .75s linear infinite;
    animation: spinner-border .75s linear infinite
}

.spinner-border-sm {
    height: 1rem;
    border-width: .2em
}

@media screen and (min-width:550px) {
    .selectedNumberRadio {
        display: none
    }
}

@media screen and (max-width:387px) {
    #roomId {
        font-size: large
    }

    #roomCopyButton img {
        width: 17px
    }

    #filterModal {
        zoom: .85
    }
}

@media screen and (max-width:321px) {
    html {
        zoom: .9
    }
}

@media screen and (max-width:289px) {
    html {
        zoom: .8
    }
}